File gem2rpm.yml of Package rubygem-activejob-5_1.9611

---
:version_suffix: '-5_1'
:sources:
  - series
  - CVE-2018-16476.patch
:patches:
  CVE-2018-16476.patch: -p1